<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/ibd/tcibd4505m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料/物料组掩码 (tcibd4505m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出分配给物料的掩码，您可以在<Link href="/baanerp/tc/ibd/tcibd4105s000" role="session">物料/物料组掩码 (tcibd4105s000)</Link> 进程中显示并维护物料掩码。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000304" role="manual">序列化物料概览</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tc/onlinemanual/000305" role="manual">定义掩码</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tcibd405.citg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料组</Title>
			</Header>
			<FuncDesc>已为其分配了掩码的物料组。</FuncDesc>
			<SimpleSection><Paragraph class="Default">Infor ERP 会使用此默认掩码，为该物料组的<Link href="/baanerp/tc/glossary/glossary#000302" role="glossary">序列化物料</Link>生成序列号。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcibd405.item"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物料</Title>
			</Header>
			<FuncDesc>已为其分配了掩码的物料。</FuncDesc>
			<SimpleSection><Paragraph class="Default">Infor ERP 会使用此<Link href="/baanerp/tc/glossary/glossary#000300" role="glossary">掩码</Link>，为具有该物料代码的<Link href="/baanerp/tc/glossary/glossary#000302" role="glossary">序列化物料</Link>生成序列号。</Paragraph>
				<Paragraph class="Default">在<GUIRef href="/baanerp/tc/ibd/tcibd0101s000" role="session">物料通用数据 (tcibd0101s000)</GUIRef> 进程中，必须针对该物料选中<GUIRef href="/baanerp/tc/ibd/tcibd0101s000#tcibd001.seri" role="field">序列化</GUIRef>复选框。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tcibd405.itty"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">可追踪性</Title>
			</Header>
			<FuncDesc>将使用掩码的编号类型。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tcibd405.smco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">掩码</Title>
			</Header>
			<FuncDesc>分配给物料或物料组的<Link href="/baanerp/tc/glossary/glossary#000300" role="glossary">掩码</Link>。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tc/onlinemanual/000305" role="manual">定义掩码</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
